@charset "UTF-8";
#offering .inner {
	padding: 80px 0 80px;
}
#offering .top-wrap h2{
	color: var(--brown);
	font-size: 34px;
	font-weight: 500;
	letter-spacing: .08em;
	line-height: .8;
	position: relative;
	margin-bottom: 55px;
	text-align: center;
}
#offering .top-wrap h2::before {
	content: "";
	width: 80px;
	height: 6px;
	background: #dbe000;
	border-radius: 50px;
	position: absolute;
	bottom: -28px;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
}
#offering .top-wrap h2::after {
	content: "";
	width: 40px;
	height: 6px;
	background: #b18247;
	border-radius: 50px 0 0 50px;
	position: absolute;
	bottom: -28px;
	left: 46%;
}

#offering .top-wrap .textarea{
	text-align: center;
	font-size: 18px;
	margin-bottom: 50px;
}

#offering .block-wrap{
	display: flex;
	justify-content: space-between;
	margin-bottom: 40px;
}
#offering .block-wrap .block{
	width: 470px;
}
#offering .block-wrap .block .image{
	height: 264px;
}
#offering .block-wrap .block .image img{
	object-fit: cover;
	border-radius: 10px;
}

/* マップ */
#offering .floormap{
	margin-bottom: 40px;
}

/* btn */
#offering .btn-wrap{
	display: flex;
	justify-content: space-around;
}
#offering .btn-wrap .btn{
	text-align: center;
}
#offering .btn-wrap .btn a{
	width: 380px;
	height: 60px;
	margin: 0 auto;
}
#offering .btn-wrap .btn a::after{
	background: url(/kaya-machi/pc/img/common/icon_blank.png) no-repeat;
	background-size: contain;
	width: 21px;
	height: 20px;
	display: block;
	position: unset;
	margin-left: 8px;
	transition: all 0.5s ease 0s;
}
#offering .btn-wrap .btn a:hover::after{
	background: url(/kaya-machi/pc/img/common/icon_blank_w.png) no-repeat;
	background-size: contain;
}


/* CONTACT */
#bottom-contact.tenant{
	display: block;
	padding: 70px 0 60px;
	background: var(--bg_gray);
	width: 1000px;
	margin: 0px auto 110px;
	border-radius: 10px;
}
#bottom-contact.tenant::before{
	width: 160px;
	height: 174px;
}
#bottom-contact.tenant::after{
	top: auto;
	bottom: 0;
	z-index: 0;
	width: 160px;
	height: 177px;
}
#bottom-contact.tenant .inner{
	position: relative;
	z-index: 10;
}
#bottom-contact.tenant .inner .ttl-wrap h2{
	font-size: 34px;
	font-weight: 500;
}
#bottom-contact.tenant .sub-text{
	font-size: 18px;
	text-align: center;
	margin-bottom: 35px;
}
#bottom-contact.tenant .btn a{
	width: 380px;
	height: 65px;
	margin: 0 auto;
}

/* 流れ */
#bottom-contact .flow-wrap{
	background: #fff;
	padding: 25px 45px 35px;
	width: 880px;
	margin: 0 auto 25px;
	box-sizing: border-box;
	border-radius: 15px;
}
#bottom-contact .flow-wrap h3{
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 15px;
}
#bottom-contact .flow-wrap .flow-list{
	display: flex;
	justify-content: space-between;
}
#bottom-contact .flow-wrap .flow-list li{
	width: 70px;
	height: 180px;
	background: #eff7dd;
	display: flex;
	align-items: center;
	flex-direction: column;
	border-radius: 8px;
	padding-top: 10px;
	box-sizing: border-box;
	position: relative;
}
#bottom-contact .flow-wrap .flow-list li::after {
	content: "";
	background: url(/kaya-machi/pc/img/common/icon_arrow_g.svg) no-repeat;
	background-size: contain;
	width: 10px;
	height: 12px;
	position: absolute;
	right: -22px;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}
#bottom-contact .flow-wrap .flow-list li:last-child::after{
	content: none;
}
#bottom-contact .flow-wrap .flow-list li .num{
	background: var(--y_green);
	color: #fff;
	width: 30px;
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 8px;
}
#bottom-contact .flow-wrap .flow-list li .text{
	font-size: 18px;
	font-weight: bold;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	letter-spacing: 0.08em;
}